<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2015 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string-array name="rate_status">
        <item>Rate: SENSOR_DELAY_NORMAL</item>
        <item>Rate: SENSOR_DELAY_GAME</item>
        <item>Rate: SENSOR_DELAY_FASTEST</item>
        <item>Rate: SENSOR_DELAY_UI</item>
    </string-array>

    <string-array name="pedometer_category">
        <item>Foot</item>
        <item>Cycling</item>
        <item>Transport</item>
        <item>Noise</item>
        <item>Situation</item>
        <item>Gesture</item>
    </string-array>

    <string-array name="pedometer_sub_category">
        <item>WalkVerySlow,WalkSlow,WalkFast,RunSlow,Treadmill,StairsUp,StairsDown</item>
        <item>Cyc</item>
        <item>TranBus,TranCarDown,TranCarHigh,TranTrain,TranElevDown,TranElevUp,TranEscaDown,TranEscaUp</item>
        <item>Swing,Fist,StandSit</item>
        <item>Stationary,Motion,WinOri,InPocket</item>
        <item>Tilt,PickUp,WakeUp,Snapshot,AnswerCall</item>
    </string-array>

    <string-array name="pedometer_placement">
        <!--Foot-->
        <item>Dang,InHand,PocketF,Purse,Jacket,Backpack,AnsCall</item>
        <item>Dang,InHand,PocketF,Purse,Jacket,Backpack,AnsCall</item>
        <item>Dang,PocketF,Backpack</item>
        <item>Dang,PocketF,Backpack,Arm</item>
        <item>Dang,Arm</item>
        <item>Dang,PocketF,Backpack</item>
        <item>Dang,PocketF,Backpack</item>

        <!--Cycling-->
        <item>Put,Backpack,Mount</item>

        <!--Transport-->
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>
        <item>Put,InHand,Backpack</item>

        <!--HandMotion-->
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>

        <!--Situation-->
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>

        <!--Gesture-->
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>
        <item>Hold</item>
    </string-array>

    <string-array name="pedometer_person_sex">
        <item>Male</item>
        <item>Female</item>
    </string-array>

    <string-array name="pedometer_person_num">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
    </string-array>

    <string-array name="pedometer_device">
        <item>01</item>
        <item>02</item>
        <item>03</item>
        <item>04</item>
        <item>05</item>
        <item>06</item>
        <item>07</item>
        <item>08</item>
    </string-array>
</resources>
